Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1661

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2012-1661
Last Modified 16 Jul 2012 12:00:00
Published 12 Jul 2012 05:55:04
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-1661

Summary

ESRI ArcMap 9 and ArcGIS 10.0.2.3200 and earlier does not properly prompt users before executing embedded VBA macros, which allows user-assisted remote attackers to execute arbitrary VBA code via a crafted map (.mxd) file.

Vulnerable Systems

Application

  • Esri Arcgis 10.0.2.3200

  • Esri Arcgis 9.0

  • Esri Arcmap 9.0


References

SECTRACK - 1027170

OSVDB - 82986

EXPLOIT-DB - 19138

MISC - http://www.cs.umb.edu/~joecohen/exploits/CVE-2012-1661/

MISC - http://packetstormsecurity.org/files/113644/ESRI-ArcMap-Arbitrary-Code-Execution.html


Last Updated: 27 May 2016 10:54:52